• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Requirements HTML mode

New Here ,
Dec 09, 2019 Dec 09, 2019

Copy link to clipboard

Copied

Dear all, 

 

we are using Adobe Connect and I have to know which hardware/software requirements are needed to use adobe correctly. I found a link:https://helpx.adobe.com/de/adobe-connect/tech-specs.html . But what about the HTML mode? Do we need special requirements there? We use Adobe Connect version 7. 

 

Thanks for your help.

 

Kind regards 

Fabian and Stefanie

TOPICS
Desktop application , HTML client , Meetings , Training

Views

190

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Dec 09, 2019 Dec 09, 2019

Copy link to clipboard

Copied

LATEST

Fabian and Stephanie,

 

Since you are using Connect 7, HTML content should be supported in the Content library, but the Meeting application is 100% Flash. 

 

There shouldn't be any special requirements for end users other than being able to use a browser that supports HTML5, but the bigger issue you need to consider is that the HTML version of the Meeting tool in Connect was introduced with Connect 10. Since you are on version 7.x you will need to see if you have a current Maintenance and Support agreement with Adobe that gives you access to Connect 10 installation files. If you do, then you can decide if it is worth upgrading your current servers (will likely want to look at upgrading the hardware along with adding at least 1 server for the new ACTS application), or just starting with a fresh new version 10 deployment. If you upgrade this will take a bit of work as you'll need to upgrade your account to version 8, then 9, then 10 as outlined here, https://helpx.adobe.com/adobe-connect/release-note/adobe-connect-10-6-release-notes.html#Upgradepath.... Note, that there may be more steps involved in getting your account to version 8, which needs to be verified before you begin this process.

 

If you don't have a current Maintenance and Support agreement, then you will have to re-purchase the software from a reseller and will likely have to do a new installation of Connect 10, as the installers between version 7 and 10 may not be available to you. 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines